import 'package:intl/intl.dart';

extension XNumExtension on num? {
  String get separatedByComma {
    final formatter = NumberFormat('#,###', 'fa_IR');
    return this == null ? '':formatter.format(this);
  }
}
